﻿@media only screen and (min-width: 1200px) {

    #banner .owl-nav {
        margin: 0 auto;
        position: absolute;
        width: 90%;
        top: 40%;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        left: 0;
        right: 0;
    }

    #banner button.owl-prev,
    #banner button.owl-next {
        width: 55px;
        height: 53px;
        border: 1px solid #F9F9F9 !important;
        padding: 10px !important;
        border-radius: 50px;
    }

    #banner button.owl-next {
        margin-top: 15px;
    }

    #banner button.owl-prev span,
    #banner button.owl-next span {
        background: url(../images/arrow-left-banner.svg) top center no-repeat;
        color: transparent;
        font-size: 18px;
        display: block;
    }

    #banner button.owl-next span {
        background: url('../images/arrow-right-banner.svg') top center no-repeat;
    }

    .banner-nossa-estrutura button.owl-prev,
    .banner-nossa-estrutura button.owl-next,
    .gtco-testimonials button.owl-prev,
    .gtco-testimonials button.owl-next {
        right: 55px;
        position: relative;
    }

    .banner-nossa-estrutura button.owl-next,
    .gtco-testimonials button.owl-next {
        float: right;
        right: 0;
        left: 55px;
    }
    
 .banner-nossa-estrutura .owl-nav,
    .gtco-testimonials .owl-nav{
        top: 40%;
 }
}

  .banner-nossa-estrutura button.owl-prev,
    .banner-nossa-estrutura button.owl-next {
        margin: 0;
    }
 .banner-nossa-estrutura .owl-nav,
    .gtco-testimonials .owl-nav {
        display: block !important;
        position: absolute;
        width: 100%;
     
    }

    .banner-nossa-estrutura button.owl-prev span,
    .banner-nossa-estrutura button.owl-next span,
    .gtco-testimonials button.owl-prev span,
    .gtco-testimonials button.owl-next span {
        background: url('../images/arrow-left.svg') top center no-repeat !important;
        color: transparent;
        font-size: 18px;
        display: block !important;
        width: 50px;
        height: 50px;
        margin:0;
    }

    .banner-nossa-estrutura button.owl-next span,
    .gtco-testimonials button.owl-next span {
        background: url('../images/arrow-right.svg') top center no-repeat !important;
    }

   

    .banner-nossa-estrutura .owl-dots {
        display: flex !important;
        align-items: center;
        justify-content: center;
        margin-top: 50px;
    }

    button.owl-dot {
        width: 12px;
        height: 12px;
        background: #DCE1EC !important;
        border-radius: 50px;
        margin-right: 8px;
    }

    button.owl-dot.active {
        background: #6FB644 !important;
    }